RubyGems Navigation menu

connect-stoopid 0.1.4

Simple Ruby client handling access to the ConnectWise SOAP APIs

Versions:

  1. 0.1.4 - January 30, 2014 (7 KB)
  2. 0.1.3 - September 30, 2013 (6 KB)
Show all versions (7 total)

Runtime Dependencies:

Authors:

  • Josh Stump

Owners:

De215e2eba8ecbbb9e3c4c7961d3830a

Total downloads 1,766

For this version 488

Show all versions (7 total)

Required Ruby Version: None

Licenses:

GPL-2

Gemfile:
gem 'connect-stoopid', '~> 0.1.4' = Copy to clipboard Copied!

install:
gem install connect-stoopid = Copy to clipboard Copied!

Links: